Bug 241237 - Installing kernel-xen results in Unresolved Symbols
Installing kernel-xen results in Unresolved Symbols
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-24 11:33 EDT by James Laska
Modified: 2013-09-02 02:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 15:57:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/root/install.log (70.17 KB, text/plain)
2007-05-24 11:33 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2007-05-24 11:33:16 EDT
# RPM kernel-xen - 2.6.20-2925.9.fc7.i686

[ /root/install.log ]

Installing kernel-xen - 2.6.20-2925.9.fc7.i686
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_new
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_card_register
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_card_free
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_lib_preallocate_pages_for_all
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_ac97_set_rate
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_format_physical_width
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_ac97_mixer
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_ac97_bus
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_set_sync
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_dma_free_pages
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_card_new
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_lib_malloc_pages
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_lib_ioctl
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_lib_free_pages
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_set_ops
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_device_new
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_hw_constraint_integer
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_dma_alloc_pages
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_pcm_period_elapsed
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/sound/pci/cs5535audio/snd-cs5535audio.ko
needs unknown symbol snd_ac97_tune_hardware
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_del_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_add_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_find_csrow_by_page
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_free
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_handle_ce
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_handle_ue
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82860_edac.ko
needs unknown symbol edac_mc_handle_ce_no_info
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_del_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_add_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_find_csrow_by_page
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_free
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_handle_ce
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/r82600_edac.ko
needs unknown symbol edac_mc_handle_ue
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_del_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_add_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_handle_ue_no_info
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_find_csrow_by_page
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_free
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_handle_ce
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_handle_ue
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/e7xxx_edac.ko
needs unknown symbol edac_mc_handle_ce_no_info
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_del_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_add_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_find_csrow_by_page
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_free
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_handle_ce
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_handle_ue
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/i82875p_edac.ko
needs unknown symbol edac_mc_handle_ce_no_info
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/amd76x_edac.ko
needs unknown symbol edac_mc_del_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/amd76x_edac.ko
needs unknown symbol edac_mc_add_mc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/amd76x_edac.ko
needs unknown symbol edac_mc_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/amd76x_edac.ko
needs unknown symbol edac_mc_free
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/amd76x_edac.ko
needs unknown symbol edac_mc_handle_ce
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/edac/amd76x_edac.ko
needs unknown symbol edac_mc_handle_ue
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/mtd/nand/cafe_nand.ko
needs unknown symbol del_mtd_device
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/mtd/nand/cafe_nand.ko
needs unknown symbol nand_wait_ready
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/mtd/nand/cafe_nand.ko
needs unknown symbol nand_scan_ident
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/mtd/nand/cafe_nand.ko
needs unknown symbol add_mtd_device
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/mtd/nand/cafe_nand.ko
needs unknown symbol nand_scan_tail
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/mtd/nand/cafe_nand.ko
needs unknown symbol nand_release
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/atm/nicstar.ko needs
unknown symbol atm_pcr_goal
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/atm/nicstar.ko needs
unknown symbol atm_dev_deregister
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/atm/nicstar.ko needs
unknown symbol atm_dev_register
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/atm/nicstar.ko needs
unknown symbol atm_charge
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/video/i810/i810fb.ko
needs unknown symbol fb_ddc_read
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/video/i810/i810fb.ko
needs unknown symbol i2c_bit_add_bus
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/video/i810/i810fb.ko
needs unknown symbol save_vga
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/video/i810/i810fb.ko
needs unknown symbol i2c_del_adapter
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/video/i810/i810fb.ko
needs unknown symbol restore_vga
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/crypto/geode-aes.ko
needs unknown symbol blkcipher_walk_done
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/crypto/geode-aes.ko
needs unknown symbol blkcipher_walk_virt
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/crypto/geode-aes.ko
needs unknown symbol crypto_blkcipher_type
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol detach_capi_ctr
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol capi_ctr_ready
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol capi_ctr_handle_message
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/isdn/hardware/eicon/divacapi.ko
needs unknown symbol attach_capi_ctr
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol v4l_compat_ioctl32
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_exclusive_open
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_unregister_device
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_device_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_register_device
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_usercopy
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_device_release
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/media/video/meye.ko
needs unknown symbol video_exclusive_release
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol spi_print_msg
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol scsi_remove_host
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol spi_populate_sync_msg
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol scsicam_bios_param
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol scsi_host_put
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol scsi_scan_host
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol scsi_add_host
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol __scsi_print_command
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/aha152x_cs.ko needs
unknown symbol scsi_host_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/nsp_cs.ko
needs unknown symbol scsi_remove_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/nsp_cs.ko
needs unknown symbol scsi_host_put
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/nsp_cs.ko
needs unknown symbol scsi_scan_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/nsp_cs.ko
needs unknown symbol scsi_add_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/nsp_cs.ko
needs unknown symbol scsi_host_alloc
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/fdomain_cs.ko needs
unknown symbol scsi_remove_host
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/fdomain_cs.ko needs
unknown symbol scsi_unregister
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/fdomain_cs.ko needs
unknown symbol scsi_register
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/fdomain_cs.ko needs
unknown symbol scsi_scan_host
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/fdomain_cs.ko needs
unknown symbol scsi_add_host
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/pcmcia/fdomain_cs.ko needs
unknown symbol scsi_bios_ptable
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/advansys.ko needs
unknown symbol scsi_remove_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/advansys.ko needs
unknown symbol scsi_unregister
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/advansys.ko needs
unknown symbol scsi_register
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/advansys.ko needs
unknown symbol scsi_scan_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/advansys.ko needs
unknown symbol scsi_add_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/advansys.ko needs
unknown symbol scsi_adjust_queue_depth
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/fdomain.ko needs
unknown symbol scsi_remove_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/fdomain.ko needs
unknown symbol scsi_unregister
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/fdomain.ko needs
unknown symbol scsi_register
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/fdomain.ko needs
unknown symbol scsi_scan_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/fdomain.ko needs
unknown symbol scsi_add_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/scsi/fdomain.ko needs
unknown symbol scsi_bios_ptable
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_scsi_ioctl
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_std_bios_param
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_tf_read
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_tf_load
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_start
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_std_postreset
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_freeze
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_pio_data_xfer
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_dev_pair
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_setup
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_stop
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_pci_init_one
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_thaw
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_exec_command
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_drive_eh
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_qc_issue_prot
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_interrupt
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_post_internal_cmd
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_irq_clear
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_scsi_slave_config
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_std_dev_select
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_port_disable
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_bmdma_status
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_scsi_queuecmd
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_port_stop
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_scsi_slave_destroy
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_check_status
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_qc_prep
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_host_stop
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_pci_remove_one
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_std_softreset
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_pci_default_filter
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_std_prereset
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/ata/pata_cs5535.ko
needs unknown symbol ata_port_start
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/firewire/fw-sbp2.ko
needs unknown symbol scsi_remove_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/firewire/fw-sbp2.ko
needs unknown symbol scsi_add_device
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/firewire/fw-sbp2.ko
needs unknown symbol scsi_host_put
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/firewire/fw-sbp2.ko
needs unknown symbol scsi_add_host
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/firewire/fw-sbp2.ko
needs unknown symbol scsi_host_alloc
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/block/paride/bpck6.ko
needs unknown symbol paride_register
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/block/paride/bpck6.ko
needs unknown symbol paride_unregister
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-ali1563.ko needs
unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-ali1563.ko needs
unknown symbol i2c_add_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-ali15x3.ko needs
unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-ali15x3.ko needs
unknown symbol i2c_add_adapter
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-i810.ko
needs unknown symbol i2c_bit_add_bus
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-i810.ko
needs unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-sis630.ko needs
unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-sis630.ko needs
unknown symbol i2c_add_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-ali1535.ko needs
unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-ali1535.ko needs
unknown symbol i2c_add_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-sis5595.ko needs
unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-sis5595.ko needs
unknown symbol i2c_add_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-piix4.ko needs
unknown symbol i2c_del_adapter
WARNING:
/lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/i2c/busses/i2c-piix4.ko needs
unknown symbol i2c_add_adapter
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol alloc_irdadev
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol irlap_open
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol irda_qos_bits_to_value
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol irlap_close
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol irda_device_set_media_busy
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol crc_ccitt_table
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol async_wrap_skb
WARNING: /lib/modules/2.6.20-2925.9.fc7xen/kernel/drivers/net/irda/donauboe.ko
needs unknown symbol irda_init_max_qos_capabilies
Comment 1 James Laska 2007-05-24 11:33:17 EDT
Created attachment 155355 [details]
/root/install.log
Comment 2 Daniel Berrange 2007-05-24 11:52:04 EDT
This is an i686 kernel-xen on a 86_64 host ??!?! You can't install both i686 and
x86_64 kernels of the same version at the same time because their files clash.
It you remove the i686 kernel, do you still have any unresolved symbols in the
x86_64 kernel-xen when doing a depmod -a
Comment 3 James Laska 2007-05-24 11:55:42 EDT
berrange:  That did the trick ... sounds like are trees shouldn't be composed
containing both packages i686 and x86_64 kernel-xen packages.

Perhaps a punji issue?  CC-ing jkeating.
Comment 4 Jeremy Katz 2007-05-24 11:58:10 EDT
Shouldn't be there.  Jesse was going to adjust the blacklist
Comment 5 Jesse Keating 2007-05-24 12:03:06 EDT
Was actually a mash issue, but now kernel-xen is blacklisted in mash.  Next
rawhide and next F7 RC should pick up this change.

Note You need to log in before you can comment on or make changes to this bug.